# API Docs

- [Local Service Guide (Demo Download)](https://doc.bitbrowser.net/api-docs/local-service-guide-demo-download.md)
- [API Issues](https://doc.bitbrowser.net/api-docs/api-issues.md): Local Api common problems and precautions.
- [Browser Profiles](https://doc.bitbrowser.net/api-docs/browser-profiles.md): add, update, delete browser and other operations.
- [Groups](https://doc.bitbrowser.net/api-docs/groups.md): add, update and delete group infos.
- [Example of interface request parameters](https://doc.bitbrowser.net/api-docs/example-of-interface-request-parameters.md): The following interface parameters are all example parameters, showing only partial fields. For detailed fields, please refer to the specific corresponding interface document.
- [Local Library Data Interface](https://doc.bitbrowser.net/api-docs/local-library-data-interface.md)
- [Appendix](https://doc.bitbrowser.net/api-docs/appendix.md): Provide options for relevant parameters during interface call
- [Cloud Phone Profiles](https://doc.bitbrowser.net/api-docs/cloud-phone-profiles.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://doc.bitbrowser.net/api-docs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
